Lots of  files reported as unreferenced by browser_all_files_referenced.js
In bug  I'm going to make browser_all_files_referenced.js check files at  URLs, but I have to keep this disabled for devtools (it'll log using info() instead of reporting failures) because the list of unreferenced files it currently reports is too long for me to figure out what's false positives and what needs bugs filed.

Here's the list I see reported when I run the test locally:







































































Could someone please review this list and figure out the next steps? (file bugs; fix the test to have less false positives; or add whitelist entries mentionning either where the file is used, or the number of the bug filed to remove it)


The test also reports a list of files referenced by code but that don't exist in our builds. This currently has a lot more false positives, and doesn't cause test failures even for the non-devtools parts of the tree, but it's likely worth someone having a look at it too to identify potential missing files:


















































































































